# password-generator

A password generator for my moduel.
This is a password generator I made with help from a code I found online, I looked for a password generator concept made with javascript and used the base code from that to help me make my own.

This password generator will ask you how many letters/numbers/symbols you want to put into the password between 8-128 charaters
